/* Mini Calendar CSS */

.calMini_title { color:#1a293e;font-size:12px; font-weight:bold; text-align:center; }

.calMini_table {
 background-color:#000000;
 border-collapse:separate;
 border-spacing:1px;
 *border-collapse:expression('separate', cellSpacing = '1px'); /* IE workaround */
}

.calMini_table td { padding:1px; }

td.calMini_leftArrow, td.calMini_rightArrow { background-color:#1a293e; color:#edbe4f; font-size:10px; text-align:center; }
a.calMini_leftArrow, a.calMini_rightArrow, a.calMini_leftArrow:link, a.calMini_rightArrow:link, a.calMini_leftArrow:hover, a.calMini_rightArrow:hover, a.calMini_leftArrow:active, a.calMini_rightArrow:active, a.calMini_leftArrow:visited, a.calMini_rightArrow:visited { font-size:10px; }
a.calMini_leftArrow, a.calMini_rightArrow { text-decoration:none; }
a.calMini_leftArrow:hover, a.calMini_rightArrow:hover { text-decoration:underline; }

td.calMini_monthYear { background-color:#aeb5bd; color:#060608; font-size:10px; font-weight:bold; text-align:center; }

td.calMini_weekDay { background-color:#aeb5bd; color:#060608; font-size:10px; text-align:center; }

td.calMini_noDay { background-color:#808080; }
td.calMini_emptyDay { background-color:#FFFFFF; color:#000000; font-size:10px; text-align:right; }
td.calMini_eventDay { background-color:#F0F0F0; color:#000000; font-size:10px; text-align:right; }
a.calMini_eventDay, a.calMini_eventDay:link, a.calMini_eventDay:hover, a.calMini_eventDay:active, a.calMini_eventDay:visited { font-size:10px; color:#FF0000 !important;}
a.calMini_eventDay, a.calMini_eventDay:link { text-decoration:none; }
a.calMini_eventDay:hover { text-decoration:underline; }
